@charset "utf-8";*{padding:0;margin:0;list-style:none;}
*{margin:0;padding:0;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, select, input, option{margin:0;padding:0;border:0;outline:0;font-size:100%;}
html{-webkit-text-size-adjust:none;}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary{display:block;}
audio, canvas, video{display:inline-block;}
audio:not([controls]){display:none;height:0;}
pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word}
q{quotes:none}
q:before, q:after{content:'';content:none}
small{font-size:80%}
sub, sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sup{top:-0.5em;}
sub{bottom:-0.25em}
nav ul, nav ol{list-style:none;list-style-image:none;}
button, input, select, textarea{font-size:100%;margin:0;vertical-align:baseline;-webkit-appearance:none;}
textarea{overflow:auto;vertical-align:top}
table{border-collapse:collapse;border-spacing:0}
button, html input[type="button"], input[type="reset"], input[type="submit"]{-webkit-appearance:none;cursor:pointer;}
:focus{outline:0;}
ol, ul{list-style:none;}
table{border-collapse:separate;border-spacing:0;}
caption, th, td{text-align:left;font-weight:normal;}
a{text-decoration:none;}
blockquote:before, blockquote:after, q:before, q:after{content:"";}
blockquote, q{quotes:"" "";}
table{border:0 none;border-collapse:collapse;border-spacing:0;}
td{vertical-align:top;}
img{border:0 none;max-width:100%;}
a{outline:none;cursor:pointer;-webkit-transition:all 0.5s ease-out 0s;-moz-transition:all 0.5s ease-out 0s;-o-transition:all 0.5s ease-out 0s;transition:all 0.5s ease-out 0s;}
.none{display:none;}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section{display:block}
.clear{clear:both;}
img{max-width:100%;}
.cf:before, .cf:after{content:"";display:table}
.cf:after{clear:both;}
.cf{*zoom:1;}
p{font-size:14px;line-height:24px;padding:0 0 15px 0;color:#606060;font-family:'AvantGarde Book';font-weight:400;}
h1{font-size:32px;font-family:'Avant Garde Demi BT';margin:0 0 20px 0;color:#404040;}
h2{font-size:26px;font-family:'Avant Garde Demi BT';margin:0 0 20px 0;color:#404040;}
h3{font-size:20px;font-family:'Avant Garde Demi BT';margin:0 0 20px 0;color:#404040;}
h4{font-size:16px;font-family:'Avant Garde Demi BT';margin:0 0 20px 0;color:#404040;}
h5{font-size:12px;font-family:'Avant Garde Demi BT';margin:0 0 20px 0;color:#404040;}
body{margin:0;padding:0;font-family:'AvantGarde Book';font-weight:400;font-size:14px;color:#606060;}
span.h1, span.h2, span.h3, span.h4, span.h5, span.h6{display:block}
img{max-width:100%;height:auto}
.alignleft{float:left}
.alignright{float:right}
img.alignleft{margin:0 15px 15px 0}
img.alignright{margin:0 0 15px 15px}
img.aligncenter{display:block;margin:0 auto 15px}
.wrapper{height:auto !important;height:100%;margin:0 auto}
body, html{height:100%;}
button.button{background:none;transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;vertical-align:top;padding:0}
.button.primary{display:inline-block;position:relative;text-align:center;line-height:56px;min-width:153px;position:relative;z-index:1;border:2px solid #782776;color:#fff;font-family:'Avant Garde Demi BT';font-weight:700;font-size:16px;}
.button.primary:before{content:"";display:block;height:100%;width:100%;position:absolute;top:0;left:0;transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;z-index:-1;background:#ccdb38;}
.button.secondary{display:inline-block;position:relative;text-align:center;line-height:56px;min-width:153px;position:relative;z-index:1;border:2px solid #782776;color:#782776;font-family:'Avant Garde Demi BT';font-weight:700;font-size:16px;}
.button.secondary:before{content:"";display:block;height:100%;width:0;position:absolute;top:0;right:0;transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;z-index:-1;background:#ccdb38}
.noscript{background:#000;color:#fff;float:left;font-size:20px;left:0;margin:0 auto;min-height:50px;padding:10px 0;position:fixed;right:0;text-align:center;bottom:0;width:100%;z-index:999}
.noscript p{margin-bottom:0;color:#fff}
.noscript p i{color:#f90;margin-right:10px;font-size:20px;vertical-align:middle}
.logo{float:left;position:relative;}
header{left:0;position:fixed;right:0;top:0;transition:all 0.5s ease 0s;z-index:999;background:#fff;}
.header{position:relative;padding:17px 0 0 0}
.header-contact{float:right;padding:0 0 0 0}
.header-contact ul{list-style-type:none;padding:0;margin:6px 20px 0 0;display:inline-block;vertical-align:top}
.header-contact ul li{float:left;position:relative;padding:0 0 0 0;z-index:999;}
.header-top{float:right;}
.header-contact ul li a i{color:#000;font-size:22px;border:1px solid #bbbbbb;width:50px;height:50px;text-align:center;padding:13px 0;margin:0 12px 0 0;position:relative;top:-4px;}
.header-contact .header-call a span{color:#ccdb38;font-size:30px;font-weight:700;line-height:30px;letter-spacing:-0.2px;transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;text-transform:uppercase;display:inline-block;font-family:'Avant Garde Demi BT';}
#slider1 li{position:relative;}
.banner{position:relative;}
#slider1 li:before{position:absolute;top:0;left:0;content:"";width:100%;height:100%;background:rgba(0,0,0,0.7);}
#slider1 li:before{background:rgba(0,0,0,0.5) !important;}
#banner{position:relative;padding:167px 0 0 0}
.header-contact button.button{background:none;transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;vertical-align:top;padding:0}
.header-contact .button.primary{display:inline-block;position:relative;text-align:center;line-height:50px;min-width:200px;position:relative;z-index:1;border:2px solid #ccdb38;color:#000;font-size:14px;text-transform:uppercase;}
.header-contact .button.primary:before{content:"";display:block;height:100%;width:100%;position:absolute;top:0;right:0;transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;z-index:-1;background:#ccdb38;}
.scroll_btm{text-align:center;}
.scroll_btm{text-align:center;position:absolute;left:50%;transform:translateY(-50%);bottom:0;}
.scroll_btm a{color:#fff;font-size:60px;}
.container01{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.services{float:left;width:100%;background:#f3f3f3;padding:92px 0 98px;}
.services h2{color:#404040;font-size:40px;line-height:normal;position:relative;margin:0 0 66px 0}
.services h2:before{position:absolute;top:58px;left:50%;content:"";background:#c9db31;width:100px;height:5px;transform:translateX(-50%)}
.service_box_main .service_img_box{display:block;margin-bottom:30px;}
.service_box_main .service_hvr::before{background:rgba(123, 176, 37, 0.9) none repeat scroll 0 0;bottom:0;content:"";height:100%;left:0;opacity:0;position:absolute;right:0;top:0;transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-ms-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;-webkit-transition:all 0.5s ease 0s;width:100%;z-index:10;}
.service_box_main .service_hvr{overflow:hidden;position:relative;}
.service_box_main .service_hvr img{width:100%}
.service_box_main .service_name{bottom:30px;left:30px;position:absolute;right:30px;top:30px;transform:translateY(100%);-moz-transform:translateY(100%);-ms-transform:translateY(100%);-o-transform:translateY(100%);-webkit-transform:translateY(100%);transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-ms-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;-webkit-transition:all 0.5s ease 0s;z-index:50;}
.service_box_main .service_name span{color:#fff;display:block;font-size:100px;position:absolute;text-align:center;top:50%;transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);-webkit-transform:translateY(-50%);width:100%;-webkit-transition:all 0.5s ease-out 0s;-moz-transition:all 0.5s ease-out 0s;-o-transition:all 0.5s ease-out 0s;transition:all 0.5s ease-out 0s;}
.service_title{text-align:center;}
.service_title h3{color:#404040;margin:24px 0;font-size:24px;line-height:30px}
.btn_view_all button.button{background:none;transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;vertical-align:top;padding:0}
.btn_view_all .button.primary{display:inline-block;position:relative;text-align:center;line-height:50px;min-width:200px;position:relative;z-index:1;border:2px solid #ccdb38;color:#000;font-size:14px;text-transform:uppercase;}
.btn_view_all .button.primary:before{content:"";display:block;height:100%;width:100%;position:absolute;top:0;right:0;transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;z-index:-1;background:#ccdb38;}
.btn_view_all{float:left;width:100%;margin:16px 0 0 0;}
.testimonials{float:left;width:100%;padding:90px 0 98px;}
.testimonials h2{color:#404040;font-size:40px;line-height:normal;position:relative;margin:0 0 66px 0}
.testimonials h2:before{position:absolute;top:58px;left:50%;content:"";background:#c9db31;width:100px;height:5px;transform:translateX(-50%)}
.news_events_box_main{background:#f3f3f3;padding:29px 50px 44px;min-height:345px;position:relative;}
.news_events_box_main p{font-size:14px;line-height:24px;position:relative;padding:55px 0 0}
.news_events_box_main p:before{position:absolute;top:0;left:0;content:"";background:url(../images/testi-icon.png) no-repeat;width:94px;height:79px;}
.news_events_box_main::before{border-left:22px solid rgba(0, 0, 0, 0);border-right:22px solid rgba(0, 0, 0, 0);border-top:25px solid #f3f3f3;bottom:-25px;content:"";height:0;left:30px;position:absolute;width:0;}
#news_events_slider .testi_title{margin:30px 0 0 30px}
#news_events_slider .testi_title span{display:block;font-size:16px;color:#909090;}
#news_events_slider .testi_title span.bold{font-weight:700;font-family:'Avant Garde Demi BT';color:#000;font-size:24px;margin:0 0 6px 0}
#news_events_slider.owl-theme .owl-controls{margin-top:0;text-align:center;position:absolute;left:0;right:0}
#news_events_slider.owl-theme .owl-controls .owl-nav [class*="owl-"]{background:transparent;border-radius:0;color:#fff;cursor:pointer;display:inline-block;font-size:14px;margin:0;padding:0;position:absolute;top:50px;}
#news_events_slider.owl-theme .owl-controls .owl-nav .owl-prev{left:50%;margin:-5px 0 0 -178px;width:50px;height:50px;background:#909090;}
#news_events_slider.owl-theme .owl-controls .owl-nav .owl-next{right:50%;margin:-5px -180px 0 0;width:50px;height:50px;background:#909090;}
#news_events_slider .banner_arrow i{color:#fff;font-size:30px;padding:8px 0 0 0;}
.testimonials .btn_view_all{margin:43px 0 0 0}
.news_events_box_main .read_more{color:#000;}
.news_events_box_main .read_more:hover{color:#ccdb38;}
.welcome{float:left;width:100%;padding:91px 0 98px;background:#f3f3f3;}
.welcome h1{color:#404040;font-size:38px;line-height:normal;position:relative;margin:0 0 57px 0}
.welcome h1:before{position:absolute;top:58px;left:0;content:"";background:#c9db31;width:100px;height:5px;}
.welcome ul li{position:relative;padding:0 0 25px 30px;font-size:14px;}
.welcome ul li:before{position:absolute;top:8px;left:5px;content:"";background:url(../images/ul-li-bullet.png) no-repeat;width:13px;height:10px;}
.welcome p{font-size:14px;line-height:24px;padding:0 0 24px 0}
.welcome .btn_view_all{margin:21px 0 0 0}
.welcome_cnt{max-height:310px;overflow:hidden;}
.quote{float:left;width:100%;padding:90px 0 71px;background:#7bb025;}
.quote h2{color:#fff;font-size:40px;line-height:normal;position:relative;margin:0 0 66px 0}
.quote h2:before{position:absolute;top:58px;left:50%;content:"";background:#c9db31;width:100px;height:5px;transform:translateX(-50%)}
.quote .contact-form-section .form-group{margin-bottom:29px;}
.quote .contact-form-section .form-control{background:#fff;border:1px solid #fff !important;border:none;box-shadow:none;color:#505050 !important;border-radius:0;height:50px;font-size:16px;padding:0 18px;font-family:'Avant Garde Demi BT';}
.quote .contact-form-section .txt-form-control{background:#fff;border:1px solid #fff !important;border:none;box-shadow:none;color:#505050 !important;border-radius:0;height:180px;font-size:16px;width:100%;resize:none;padding:13px 17px;font-family:'Avant Garde Demi BT';}
.quote .contact-form-section .form-control:focus, .quote .contact-form-section .txt-form-control:focus{border:1px solid #000 !important;}
.quote .contact-form-section .submit_btn_box .submit-btn{color:#fff;display:inline-block;font-size:14px;line-height:55px;height:60px;margin-bottom:0;max-width:100%;background:#000;font-weight:bold;width:100%;border-radius:0;padding:0;border:3px solid #000;text-align:center;-webkit-transition:all 0.5s ease-out 0s;-moz-transition:all 0.5s ease-out 0s;-o-transition:all 0.5s ease-out 0s;transition:all 0.5s ease-out 0s;font-family:'Avant Garde Demi BT';text-transform:uppercase;}
.quote .captcha_box{margin:0 0 30px 0;}
.contact-form-section input::-moz-placeholder, .contact-form-section textarea::-moz-placeholder{color:#606060;opacity:1;}
.contact-form-section input::-webkit-placeholder, .contact-form-section textarea::-webkit-placeholder{color:#606060;opacity:1;}
.contact-form-section input::-ms-input-placeholder, .contact-form-section textarea::-ms-input-placeholder{color:#606060;opacity:1;}
.quote .require{color:#fff;}
#footer-main{float:left;width:100%;background:#202020;padding:50px 0 33px 0}
#toTop{background:#ccdb38;bottom:10px;cursor:pointer;height:54px;position:fixed;right:20px;width:54px;z-index:99;border-radius:0;}
.contact_details{float:left;width:100%;padding:0 0 20px 0;border-bottom:1px solid #555555;}
.contact_details .icon_bar{float:left;margin:0 30px 0 0}
.contact_details i{color:#ccdb38;font-size:36px;width:70px;height:70px;border:2px solid #bbbbbb;text-align:center;padding:15px 0}
.txt_details{margin:13px 0 0 0;}
.contact_details .social_icons i{border:0;width:auto;height:auto}
.contact_details p{color:#bbbbbb;font-size:16px;line-height:24px;font-family:'AvantGarde Bk BT Book';}
.contact_details a{color:#bbbbbb;font-size:16px;line-height:24px;font-family:'AvantGarde Bk BT Book';display:inline-block}
.contact_details span{color:#fff;font-size:16px;line-height:24px;font-family:'AvantGarde Bk BT Book';display:block;}
.contact_details ul li{display:inline-block;margin:0 14px 0 0}
.contact_details ul li a i{color:#bbbbbb;font-size:24px;padding:8px 0 0 0;}
.btm_footer{text-align:center;float:left;width:100%;padding:25px 0 0 0;}
.footer_menu{max-width:1056px;margin:0 auto;width:100%;}
.footer_menu ul li{display:inline-block;padding:0 0 12px}
.footer_menu ul li a{color:#bbbbbb;display:inline-block;font-size:16px;font-family:'AvantGarde Bk BT Book';font-weight:400;line-height:25px;margin:0;vertical-align:top;padding:0;}
.footer_menu ul li.selected a{color:#cfe029;}
.footer_menu ul li::before{content:"|";margin:0 20px 0;}
.footer_menu ul li:first-child:before{display:none;}
.footer_menu{margin-top:10px;}
.footer_menu{padding:11px 0 20px 0}
.copyright p{color:#bbbbbb;font-size:16px;}
.top-btn .fa-angle-up{color:#404040;font-size:28px !important;margin:-3px 0 0;}
.top-btn > div{color:#404040;font-size:13px;font-weight:700;margin:-5px 0 0;text-transform:uppercase;font-family:'Avant Garde Demi BT';font-weight:700;}
.inner-banner::before{background:rgba(0, 0, 0, 0.6) none repeat scroll 0 0;bottom:0;content:"";display:block;height:100%;left:0;position:absolute;right:0;top:0;width:100%;z-index:20;}
.inner-banner{position:relative;padding:167px 0 0 0;}
.inner-banner-img{background-position:center center !important;background-size:cover !important;min-height:350px;}
.inner-banner-title{display:block;left:0;position:absolute;top:50%;transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);-webkit-transform:translateY(-50%);width:100%;z-index:50;}
.position_relative{position:relative;margin:150px 0 0 0;float:left;width:100%;}
.inner_banner_caption, .inner-banner-title .breadcrumb{float:left;width:100%;}
.inner_banner_caption h1, .inner_banner_caption .h1{color:#ccdb38;float:none;letter-spacing:0.02em;font-weight:700;margin:0 auto 20px;position:relative;text-align:center;font-family:'Avant Garde Demi BT';font-weight:700;display:block;}
.inner-banner-title .breadcrumb{background-color:rgba(0, 0, 0, 0);display:block;margin:0;padding:7px 0;text-align:center;z-index:99;}
.inner_banner_caption h1:before, .inner_banner_caption .h1:before{background:#c9db31 none repeat scroll 0 0;content:"";height:5px;left:50%;position:absolute;top:50px;transform:translateX(-50%);width:100px;}
.inner-banner .breadcrumb li:first-child{padding-left:0;}
.inner-banner .breadcrumb li{display:inline-block;font-size:16px;margin:0;position:relative;font-weight:400;}
.inner-banner .breadcrumb li a{color:#fff;text-transform:capitalize;font-weight:400;font-family:'AvantGarde Book';}
.breadcrumb > li + li::before{color:rgb(204, 204, 204);content:"/ ";padding:0 5px;}
.inner-banner .breadcrumb > li + li::after{color:#fff;content:"";font-size:16px;left:-10px;padding:0 5px;position:absolute;top:0;}
.inner-banner .breadcrumb li a:hover{color:#ccdb38}
.inner-banner .breadcrumb li.selected{color:#ccdb38}
#inner-page{padding:30px 0;float:left;width:100%;}
.inner-page{float:left;width:100%;}
.inner-page h1{font-size:40px;font-family:'Avant Garde Demi BT';font-weight:700;margin:0 0 10px 0;color:#303030;line-height:normal;position:relative}
.inner-page h2{font-size:28px;font-family:'Avant Garde Demi BT';font-weight:700;margin:0 0 10px 0;color:#303030;line-height:normal;position:relative;}
.inner-page h3{font-size:20px;font-family:'Avant Garde Demi BT';font-weight:700;margin:0 0 10px 0;color:#303030;line-height:normal;position:relative}
.inner-page h4{font-size:18px;font-family:'Avant Garde Demi BT';font-weight:700;margin:0 0 10px 0;color:#303030;line-height:normal;}
.inner-page ul{list-style-type:none;margin:0 0 30px;padding:0 0 0 0;}
.inner-page ul li{line-height:26px;padding:0 0 0 20px;position:relative;color:#303030}
.inner-page ul li:before{position:absolute;top:10px;left:0;content:"";background:#ccdb38;height:7px;width:7px;}
.inner-page ul li a{color:#303030}
.inner-page p{color:#303030;font-size:15px;line-height:24px;padding:0 0 25px 0}
.inner-page a.txt{color:#d81300;font-size:15px;line-height:24px;}
.img-block{text-align:center;}
.btm_contact{background:#1d418f;float:left;width:100%;padding:30px 0;text-align:center;}
.btm_contact p{color:#fff;padding:0;font-size:25px;}
.btm_contact a{color:#fff;padding:0;}
.inner-page .alignleft{float:left;margin:0 15px 5px 0;border:1px solid #bbb;padding:10px;}
.inner-page .alignright{float:right;margin:0 0px 10px 15px;border:1px solid #bbb;padding:10px;}
.inner-page .txt_link{color:#000;}
.inner-page .txt_link:hover{color:#fab61e}
.inner-page .alignleft{float:left;margin:0 15px 5px 0;}
.inner-page .alignright{float:right;margin:0 0px 10px 15px;}
.quote.inner_quote{padding:30px 0}
.form_section .contact-form-section .form-group{margin-bottom:29px;}
.form_section .contact_form_details{float:left;width:100%;}
.form_section .contact-form-section .form-control{background:#fff;border:1px solid #353535 !important;border:none;box-shadow:none;color:.form_section #505050 !important;border-radius:0;height:50px;font-size:16px;padding:0 18px;font-family:'Avant Garde Demi BT';}
.form_section .contact-form-section .txt-form-control{background:#fff;border:1px solid #353535 !important;border:none;box-shadow:none;color:#505050 !important;border-radius:0;height:180px;font-size:16px;width:100%;resize:none;padding:13px 17px;font-family:'Avant Garde Demi BT';}
.form_section .contact-form-section .form-control:focus, .contact-form-section .txt-form-control:focus{border:1px solid #ccdb38 !important;}
.form_section .contact-form-section .submit_btn_box .submit-btn{color:#fff;display:inline-block;font-size:14px;line-height:55px;height:60px;margin-bottom:0;max-width:100%;background:#000;font-weight:bold;width:100%;border-radius:0;padding:0;border:3px solid #000;text-align:center;-webkit-transition:all 0.5s ease-out 0s;-moz-transition:all 0.5s ease-out 0s;-o-transition:all 0.5s ease-out 0s;transition:all 0.5s ease-out 0s;font-family:'Avant Garde Demi BT';text-transform:uppercase;}
.form_section .captcha_box{margin:0 0 30px 0;}
.contact-form-section input::-moz-placeholder, .contact-form-section textarea::-moz-placeholder{color:#606060;opacity:1;}
.contact-form-section input::-webkit-placeholder, .contact-form-section textarea::-webkit-placeholder{color:#606060;opacity:1;}
.contact-form-section input::-ms-input-placeholder, .contact-form-section textarea::-ms-input-placeholder{color:#606060;opacity:1;}
.inner-page .contact_addres_dtl li{display:inline-block;padding:15px 0 0 0;margin:0 8px 0 0}
.inner-page .contact_addres_dtl li i{font-size:20px;-webkit-transition:all 0.5s ease-out 0s;-moz-transition:all 0.5s ease-out 0s;-o-transition:all 0.5s ease-out 0s;transition:all 0.5s ease-out 0s;}
.inner-page .contact_addres_dtl li i:hover{color:#ccdb38;}
.inner-page .contact_addres_dtl li:before{background:none;}
.contact_addres_dtl{float:left;padding:0 0 30px;width:100%;}
.contact_addres_box{display:block;margin:0 0 20px;min-height:55px;overflow:hidden;padding:0 0 0 65px;position:relative;}
.contact_addres_box span{background:#ccdb38;float:left;height:56px;margin:0 10px 0 0;width:54px;display:table;left:0;position:absolute;text-align:center;}
.contact_addres_dtl span i{bottom:0;color:#353535;display:table-cell;float:none;font-size:24px;height:56px;left:0;margin:0 auto;position:relative;right:0;text-align:center;vertical-align:middle;width:100%;}
.contact_addres_box p{color:#606060;display:table-cell;font-size:15px;height:56px;line-height:22px;margin:0 !important;padding:0;vertical-align:middle;font-weight:400;}
.contact_call_box span{background:#ccdb38;float:left;height:56px;margin:0 10px 0 0;width:54px;}
.contact_call_box1 span{background:#ccdb38;float:left;height:56px;margin:0 10px 0 0;width:54px;}
.contact_call_box p a, .contact_call_box1 p a, .contact_email_box p a{color:#606060;font-weight:400;}
.contact_call_box p a:hover, .contact_call_box1 p a:hover, .contact_email_box p a:hover{color:#ccdb38;}
.contact_email_box span{background:#ccdb38;float:left;height:56px;margin:0 10px 0 0;width:54px;}
.contact-map, .contact-map iframe{width:100%;}
.contact_form .contact-map iframe{height:280px;}
.contact_form .captcha_img{border:2px solid #666;border-radius:0px !important;display:table;}
.contact_form .captcha_img span{display:table-cell;height:42px;text-align:center;vertical-align:middle;width:100%;}
.home_callback.contact-form .submit-btn{width:100% !important;margin:0 !important}
.gallery1_box_main .gallery_img_box{display:block;margin-bottom:30px;}
.gallery1_box_main .gallery_hvr::before{background:rgba(204, 219, 56, 0.85) none repeat scroll 0 0;bottom:0;content:"";height:100%;left:0;opacity:0;position:absolute;right:0;top:0;transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-ms-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;-webkit-transition:all 0.5s ease 0s;width:100%;z-index:10;}
.gallery1_box_main .gallery_hvr{overflow:hidden;position:relative;}
.gallery1_box_main .gallery_hvr img{width:100%}
.gallery1_box_main .gallery_name{bottom:30px;left:30px;position:absolute;right:30px;top:30px;transform:translateY(100%);-moz-transform:translateY(100%);-ms-transform:translateY(100%);-o-transform:translateY(100%);-webkit-transform:translateY(100%);transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-ms-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;-webkit-transition:all 0.5s ease 0s;z-index:50;}
.gallery1_box_main .gallery_name span{color:#353535;display:block;font-size:45px;position:absolute;text-align:center;top:50%;transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);-webkit-transform:translateY(-50%);width:100%;}
.testimonial1_item:nth-child(2n+1):before{color:#ccdb38;opacity:0.5;}
.testimonial1_item:nth-child(2n):before{color:#ccdb38;opacity:0.5;}
.testimonial1_item::before{content:"\f10d";display:block;font-family:"FontAwesome";font-size:56px;left:30px;position:absolute;top:40px;}
.testimonial1_item:nth-child(2n+1){background:rgba(246, 246, 246,0.9);}
.testimonial1_item:nth-child(2n){background:#fff none repeat scroll 0 0;}
.testimonial1_item{margin:10px 0;position:relative;padding:45px 60px 35px;}
.testimonial1_item:last-child{border-bottom:none;}
.testimonial1_item p{position:relative;z-index:60;color:#606060;font-size:16px;line-height:28px;}
.testimonial1-label{color:#000 !important;font-size:17px !important;}
.testimonial1-label span{color:#999;font-size:14px}
.inner-page .service_box_main .service_name span{font-size:70px;}
.inner-page .service_title h3{color:#ccdb38;font-size:24px;line-height:30px;margin:0; background: #303030;    padding: 15px 0;}
.sidebar_listing .panel-title{font-size:20px;}
.sidebar_listing .panel-title a{display:block;text-decoration:none !important;line-height:30px;pointer-events:none}
.sidebar_listing .panel-title a[aria-expanded="true"]::before{transform:rotate(90deg);-moz-transform:rotate(90deg);-ms-transform:rotate(90deg);-o-transform:rotate(90deg);-webkit-transform:rotate(90deg);}
.sidebar_listing .panel-default > .panel-heading{background-color:transparent;border-color:transparent;color:#ffffff;border-radius:0 !important;padding:0;}
.sidebar_listing .panel-default > .panel-heading a{background-color:#ccdb38;border-color:#dddddd;color:#353535;border-radius:0 !important;padding:10px 15px;font-size:22px;}
.sidebar_listing h4{margin:0}
.sidebar_listing .panel-default > .panel-heading a.collapsed{background-color:#666;}
.sidebar_listing .panel-body{background:#211f20;border:none !important;padding:0 15px 15px;}
.sidebar_listing .panel-group .panel{border:medium none;border-radius:0 !important;box-shadow:none;margin-bottom:10px;}
.sidebar_listing .panel-body ul{padding:0 0 0 0;margin:0}
.sidebar_listing .panel-body ul li{border-bottom:1px solid #505050;list-style:outside none none;padding:5px 0 5px 17px;}
.sidebar_listing .panel-body ul li:last-child{border-bottom:0}
.sidebar_listing .panel-body ul li a{font-size:15px;color:#fff;text-transform:capitalize;}
.sidebar_listing .panel-body ul li a:hover{color:#ccdb38}
.sidebar_listing .panel-body ul li.selected a{color:#ccdb38}
.inner-page .sidebar_listing .panel-body ul li:before{top:13px}
.my_pagination{text-align:center;}
.pagination li{}
.inner-page .pagination li{padding:0;}
.inner-page .pagination li::before{background:none;}
.inner-page .pagination>li:last-child>a, .inner-page .pagination>li:last-child>span{border-bottom-right-radius:0;border-top-right-radius:0;}
.inner-page .pagination>li>a, .inner-page .pagination>li>span{position:relative;float:left;padding:6px 12px;line-height:1.5;text-decoration:none;color:#fff;background-color:#353535;border:1px solid #353535;margin:0 3px;font-weight:bold;}
.inner-page .pagination>li:first-child>a, .inner-page .pagination>li:first-child>span{margin-left:0;border-bottom-left-radius:0;border-top-left-radius:0;}
.inner-page .pagination>li:first-child>span{background:#353535;border:1px solid #353535;}
.inner-page .pagination>li.selected>a{background:#cfe029;color:#353535;border:1px solid #cfe029;}
.inner-page .pagination>li>a:hover{background:#cfe029;color:#353535;border:1px solid #cfe029;}
.wpcf7-form label.error{color:#f00 !important;font-size:12px !important;float:left !important;padding-left:0;font-family:'AvantGarde Book';}
.recaptcha-error-message{color:#f00 !important;font-size:12px !important;float:left !important;padding-left:0;font-family:'AvantGarde Book';font-weight:600;}
div.wpcf7-response-output{margin:2em 0.5em 1em;padding:0.2em 1em;text-align:center;font-family:'Avant Garde Demi BT';}
.submit_btn_box{position:relative;}
div.wpcf7 .ajax-loader{visibility:visible;display:inline-block;background-image:url(../../images/ajax-loader.gif);width:16px;height:16px;border:none;padding:0;margin:0 0 0 4px;vertical-align:middle;position:absolute;top:20px;z-index:999;right:20px;}
.quote .wpcf7-mail-sent-ok{border:2px solid #ffffff;color:#fff;}




/*13-12-2018*/
.ser-locat a {background: #ccdb38;color: #000;font-size: 15px;line-height: 24px;word-wrap: break-word;text-transform: capitalize;font-size: 15px;width: 100%;display: block;margin: 0 0 10px 0;
padding: 8px 0;text-align: center;border: 1px solid #ccdb38;font-weight: bold;}

.ser-locat a:hover {background: none;color: #000;border: 1px solid #ccdb38;}
.service-button{ padding-bottom:26px;}
.service-button a.button.primary {min-width: auto !important;padding: 15px 20px;height: auto !important;line-height: 16px !important;font-size: 16px;border: 2px solid #ccdb38;color: #000;background: #ccdb38;}
.service-button a.button.primary:hover {background: #fff;border: 2px solid #fff;}
.service-button a.button.primary:before{display:none; }
.inner-page .service-button a.button.primary:hover {background: transparent;border: 2px solid #ccdb38;}
.inner-page .service-button {padding: 0px;}

/*21/1/2019*/
.whychooseus { background: #ccdb38; border: solid 1px #ccdb38; padding: 10px;
margin-top: 20px; margin-bottom: 20px;}
.whychooseus ul { border:7px #fff double; padding: 15px; margin: 0; }
.whychooseus ul li { list-style-type: none; padding-left: 40px; position: relative; font-size: 18px; color: #000; margin-bottom: 10px; }
.whychooseus ul li:before { content: "\f14a"; font: normal normal normal 18px/1 FontAwesome; position: absolute; left: 0; top: 0; font-size: 20px; line-height:25px; color: #000; background:none }
#cms-gall .owl-dots .owl-dot span { background: none repeat scroll 0 0 #fff;}
.owl-theme .owl-dots .owl-dot span { background: none repeat scroll 0 0 #d6d6d6;
border-radius: 30px; display: block; height: 10px; margin: 5px 7px; transition: opacity 200ms ease 0s; width: 10px; }
#cms-gall .owl-dots .owl-dot.active span, #cms-gall .owl-theme .owl-dots .owl-dot:hover span{ background:none repeat scroll 0 0 #ccdb38}
#cms-gall .owl-controls .owl-dots { position: absolute; left: 0; right: 0;bottom: 0;}
.owl-theme .owl-controls { margin-top: 10px; text-align: center; }
.owl-dot { display:inline-block; }
.sidebar-contact { display:inline-block; width:100%; border:2px solid #ccdb38}



/*08-02-2019*/
.sidebar-contact {width: 100%; float:left;text-align: center;}
.sidebar-contact .top_logo {padding: 15px;}
.sidebar-contact .sidebar_info {width: 100%; float:left;background-color: #ccdb38;text-align: center;padding: 20px 30px;}
.sidebar-contact .sidebar_info .phone_number a {font-size: 32px; font-family: 'AvantGarde Book';  color: #000;  font-weight: 600; letter-spacing: 3px;}
.sidebar-contact .sidebar_info .phone_number a:hover {color: #fff;}
.sidebar-contact .sidebar_info .button.primary {width: 100%; background-color: #000; color: #000;font-size:25px; text-transform: uppercase;border: transparent;margin-top: 18px;font-family: 'AvantGarde Book';letter-spacing: 1px;line-height: 63px;}
.sidebar-contact .sidebar_info .button.primary:hover {color: #fff;}
.sidebar-contact .sidebar_info .button.primary:before {background: #fff;}
.sidebar-contact .sidebar_info .button.primary:hover:before {width: 0;}